{
    onStart(source) {
        this.field.setWeather("sandstorm");
    },
    onImmunity(type, pokemon) {
        if (type === "sandstorm")
            return false;
    },
    flags: {},
    name: "Sand Stream",
    rating: 4,
    num: 45
}
